.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.120428px;}
._0{width:1.377744px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.479990px;}
.fs5{font-size:25.439990px;}
.fs2{font-size:40.799984px;}
.fs3{font-size:48.959980px;}
.fs1{font-size:50.879980px;}
.fs0{font-size:69.119972px;}
.y0{bottom:47.643791px;}
.yf{bottom:83.790555px;}
.ye{bottom:106.659565px;}
.yd{bottom:118.468972px;}
.yc{bottom:130.278379px;}
.yb{bottom:160.270524px;}
.ya{bottom:218.942658px;}
.y9{bottom:239.187355px;}
.y8{bottom:259.432053px;}
.y7{bottom:279.864202px;}
.y6{bottom:299.921449px;}
.y5{bottom:321.290852px;}
.y4{bottom:977.369021px;}
.y3{bottom:997.613719px;}
.y2{bottom:1018.983122px;}
.y1{bottom:1155.447381px;}
.h6{height:18.359993px;}
.h7{height:19.129680px;}
.h9{height:36.289673px;}
.h5{height:36.624360px;}
.h3{height:38.060610px;}
.h4{height:50.282792px;}
.h2{height:51.704979px;}
.h1{height:1061.441176px;}
.h8{height:1094.245098px;}
.h0{height:1237.176471px;}
.w1{width:922.415033px;}
.w0{width:956.000000px;}
.x0{left:16.401961px;}
.x6{left:90.351336px;}
.x4{left:107.221918px;}
.x5{left:108.908976px;}
.x8{left:134.214848px;}
.x1{left:141.699763px;}
.x2{left:490.559019px;}
.x3{left:492.058627px;}
.x7{left:708.376972px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.956348pt;}
._0{width:1.175983pt;}
.fs4{font-size:20.895054pt;}
.fs5{font-size:21.714468pt;}
.fs2{font-size:34.825091pt;}
.fs3{font-size:41.790109pt;}
.fs1{font-size:43.428937pt;}
.fs0{font-size:58.997801pt;}
.y0{bottom:40.666667pt;}
.yf{bottom:71.519971pt;}
.ye{bottom:91.039964pt;}
.yd{bottom:101.119960pt;}
.yc{bottom:111.199956pt;}
.yb{bottom:136.799945pt;}
.ya{bottom:186.879925pt;}
.y9{bottom:204.159918pt;}
.y8{bottom:221.439911pt;}
.y7{bottom:238.879904pt;}
.y6{bottom:255.999898pt;}
.y5{bottom:274.239890pt;}
.y4{bottom:834.239666pt;}
.y3{bottom:851.519659pt;}
.y2{bottom:869.759652pt;}
.y1{bottom:986.239606pt;}
.h6{height:15.671291pt;}
.h7{height:16.328262pt;}
.h9{height:30.975286pt;}
.h5{height:31.260960pt;}
.h3{height:32.486880pt;}
.h4{height:42.919204pt;}
.h2{height:44.133120pt;}
.h1{height:906.000000pt;}
.h8{height:934.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:787.333333pt;}
.w0{width:816.000000pt;}
.x0{left:14.000000pt;}
.x6{left:77.119969pt;}
.x4{left:91.519963pt;}
.x5{left:92.959963pt;}
.x8{left:114.559954pt;}
.x1{left:120.948752pt;}
.x2{left:418.719833pt;}
.x3{left:419.999832pt;}
.x7{left:604.639758pt;}
}
